 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1497px;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  width: 737px;
  height: 426px;
  margin: 0 auto;
}

.u-section-1 .u-image-2 {
  width: 674px;
  height: 869px;
  margin: 77px auto 60px;
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1487px;
  }

  .u-section-1 .u-image-1 {
    width: 720px;
    height: 416px;
    margin-top: 138px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1346px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 312px;
  }

  .u-section-1 .u-image-2 {
    width: 540px;
    height: 696px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 980px;
  }

  .u-section-1 .u-image-1 {
    height: 196px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 438px;
  }
}.u-block-444d-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-444d-3 {
  position: absolute;
  left: 0;
}

.u-block-444d-4 {
  position: absolute;
  right: 0;
}

 .u-section-2-1 {
  background-image: none;
}

.u-section-2-1 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2-1 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-2-1 .u-image-1 {
  width: 193px;
  height: 301px;
  margin: -71px 60px 0 auto;
}

.u-section-2-1 .u-text-2 {
  margin: -182px 282px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2-1 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 60px;
  }

  .u-section-2-1 .u-image-1 {
    margin-right: 52px;
  }

  .u-section-2-1 .u-text-2 {
    width: auto;
    margin-top: -201px;
    margin-right: 321px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2-1 .u-text-1 {
    margin-top: 29px;
    margin-right: 274px;
    margin-left: 13px;
  }

  .u-section-2-1 .u-image-1 {
    margin-top: -56px;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: -232px;
    margin-right: 274px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2-1 .u-text-1 {
    margin-top: 8px;
    margin-right: 212px;
    margin-left: -45px;
  }

  .u-section-2-1 .u-image-1 {
    margin-top: -53px;
    margin-right: 19px;
  }

  .u-section-2-1 .u-text-2 {
    margin-top: -240px;
    margin-right: 241px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2-1 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2-1 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2-1 .u-image-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2-1 .u-text-2 {
    margin: 17px 23px 30px;
  }
}

 .u-section-2-2 {
  background-image: none;
}

.u-section-2-2 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2-2 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-2-2 .u-image-1 {
  width: 193px;
  height: 301px;
  margin: -64px 68px 0 auto;
}

.u-section-2-2 .u-text-2 {
  margin: -189px 282px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2-2 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 60px;
  }

  .u-section-2-2 .u-image-1 {
    margin-right: 52px;
  }

  .u-section-2-2 .u-text-2 {
    width: auto;
    margin-top: -201px;
    margin-right: 321px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2-2 .u-text-1 {
    margin-top: 29px;
    margin-right: 274px;
    margin-left: 13px;
  }

  .u-section-2-2 .u-image-1 {
    margin-top: -56px;
  }

  .u-section-2-2 .u-text-2 {
    margin-top: -232px;
    margin-right: 274px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2-2 .u-text-1 {
    margin-top: 8px;
    margin-right: 212px;
    margin-left: -45px;
  }

  .u-section-2-2 .u-image-1 {
    margin-top: -53px;
    margin-right: 19px;
  }

  .u-section-2-2 .u-text-2 {
    margin-top: -240px;
    margin-right: 241px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2-2 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2-2 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2-2 .u-image-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2-2 .u-text-2 {
    margin-top: 17px;
    margin-left: 23px;
    margin-right: 23px;
  }
}

 .u-section-2-3 {
  background-image: none;
}

.u-section-2-3 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2-3 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-2-3 .u-image-1 {
  width: 193px;
  height: 301px;
  margin: -71px 60px 0 auto;
}

.u-section-2-3 .u-text-2 {
  margin: -182px 282px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 60px;
  }

  .u-section-2-3 .u-image-1 {
    margin-right: 52px;
  }

  .u-section-2-3 .u-text-2 {
    width: auto;
    margin-top: -201px;
    margin-right: 321px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2-3 .u-text-1 {
    margin-top: 29px;
    margin-right: 274px;
    margin-left: 13px;
  }

  .u-section-2-3 .u-image-1 {
    margin-top: -56px;
  }

  .u-section-2-3 .u-text-2 {
    margin-top: -232px;
    margin-right: 274px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2-3 .u-text-1 {
    margin-top: 8px;
    margin-right: 212px;
    margin-left: -45px;
  }

  .u-section-2-3 .u-image-1 {
    margin-top: -53px;
    margin-right: 19px;
  }

  .u-section-2-3 .u-text-2 {
    margin-top: -240px;
    margin-right: 241px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2-3 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2-3 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2-3 .u-image-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2-3 .u-text-2 {
    margin: 17px 23px 30px;
  }
}

 .u-section-2-4 {
  background-image: none;
}

.u-section-2-4 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2-4 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-2-4 .u-image-1 {
  width: 193px;
  height: 301px;
  margin: -71px 60px 0 auto;
}

.u-section-2-4 .u-text-2 {
  margin: -182px 282px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2-4 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 60px;
  }

  .u-section-2-4 .u-image-1 {
    margin-right: 52px;
  }

  .u-section-2-4 .u-text-2 {
    width: auto;
    margin-top: -201px;
    margin-right: 321px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2-4 .u-text-1 {
    margin-top: 29px;
    margin-right: 274px;
    margin-left: 13px;
  }

  .u-section-2-4 .u-image-1 {
    margin-top: -56px;
  }

  .u-section-2-4 .u-text-2 {
    margin-top: -232px;
    margin-right: 274px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2-4 .u-text-1 {
    margin-top: 8px;
    margin-right: 212px;
    margin-left: -45px;
  }

  .u-section-2-4 .u-image-1 {
    margin-top: -53px;
    margin-right: 19px;
  }

  .u-section-2-4 .u-text-2 {
    margin-top: -240px;
    margin-right: 241px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-2-4 .u-text-1 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2-4 .u-image-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2-4 .u-text-2 {
    margin: 17px 23px 30px;
  }
}

 .u-section-2-5 {
  background-image: none;
}

.u-section-2-5 .u-sheet-1 {
  min-height: 388px;
}

.u-section-2-5 .u-text-1 {
  margin: 68px auto 0;
}

.u-section-2-5 .u-image-1 {
  width: 193px;
  height: 301px;
  margin: -71px 60px 0 auto;
}

.u-section-2-5 .u-text-2 {
  margin: -182px 282px 60px 29px;
}

@media (max-width: 1199px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-2-5 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-left: 60px;
  }

  .u-section-2-5 .u-image-1 {
    margin-right: 52px;
  }

  .u-section-2-5 .u-text-2 {
    width: auto;
    margin-top: -201px;
    margin-right: 321px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
  .u-section-2-5 .u-text-1 {
    margin-top: 29px;
    margin-right: 274px;
    margin-left: 13px;
  }

  .u-section-2-5 .u-image-1 {
    margin-top: -56px;
  }

  .u-section-2-5 .u-text-2 {
    margin-top: -232px;
    margin-right: 274px;
    margin-left: 29px;
  }
}

@media (max-width: 767px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 416px;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: 8px;
    margin-right: 212px;
    margin-left: -45px;
  }

  .u-section-2-5 .u-image-1 {
    margin-top: -53px;
    margin-right: 19px;
  }

  .u-section-2-5 .u-text-2 {
    margin-top: -240px;
    margin-right: 241px;
    margin-left: 8px;
  }
}

@media (max-width: 575px) {
  .u-section-2-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2-5 .u-text-1 {
    margin-top: 0;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2-5 .u-image-1 {
    margin-top: 30px;
    margin-right: auto;
  }

  .u-section-2-5 .u-text-2 {
    margin: 17px 23px 30px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 828px;
}

.u-section-3 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-3 .u-image-1 {
  width: 923px;
  height: 724px;
  margin: 5px auto 23px;
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 669px;
  }

  .u-section-3 .u-image-1 {
    width: 720px;
    height: 565px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 528px;
  }

  .u-section-3 .u-image-1 {
    width: 540px;
    height: 424px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 267px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 220px;
}

.u-section-4 .u-text-1 {
  width: 322px;
  margin: 1px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 12px 0 26px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 518px;
}

.u-section-5 .u-image-1 {
  width: 964px;
  height: 476px;
  margin: 13px auto 29px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 506px;
  }

  .u-section-5 .u-image-1 {
    width: 940px;
    height: 464px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 355px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 266px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 167px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 115px;
}

.u-section-6 .u-text-1 {
  width: 428px;
  margin: 31px auto;
}

@media (max-width: 575px) {
  .u-section-6 .u-text-1 {
    width: 340px;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 100vh;
  margin-bottom: 0;
}

.u-section-7 .u-text-1 {
  margin: 35px auto 0;
}

.u-section-7 .u-gallery-1 {
  height: 577px;
  margin-top: 0;
  margin-bottom: 49px;
}

.u-section-7 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-7 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-7 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-7 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-7 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

.u-section-7 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
  padding: 4px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 8px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 8px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-carousel-control-1 {
    left: 6px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 6px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-carousel-control-1 {
    left: 5px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-1 {
    margin-top: 95px;
  }

  .u-section-7 .u-carousel-control-1 {
    left: 3px;
  }

  .u-section-7 .u-carousel-control-2 {
    right: 3px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 64px;
}

.u-section-8 .u-custom-html-1 {
  height: auto;
  min-height: 31px;
  background-image: none;
  margin: 25px 0 0 1056px;
}

.u-section-8 .u-text-1 {
  margin: -26px 109px 13px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-custom-html-1 {
    margin-left: 856px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -27px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-custom-html-1 {
    margin-left: 636px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-custom-html-1 {
    margin-left: 456px;
  }

  .u-section-8 .u-text-1 {
    margin-top: -27px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-custom-html-1 {
    margin-left: 256px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 20px;
  }
}